.account {
  padding: var(--margin);
}

@media (width >= 940px) {
  .account {
    padding: var(--margin-md);
  }
}

.header {
  margin-bottom: var(--margin);

  display: flex;
  align-items: center;
  gap: var(--margin-sm);
}

.header h1 {
  margin: 0;
}

.section {
  padding-bottom: var(--margin-lg);
}